@charset "utf-8";

/**
 * 	ニュースページ  共通
 */
#product_wrap{
	text-align: left;
	width: 100%;
	/*margin-bottom: 100px;*/
}
#product_wrap .product_title{

	margin-top: 35px;
	padding-top: 20px;
	padding-bottom: 15px;
	background: #eee;
	border-top: 4px solid #AAAAAA;
}
#product_wrap .productpost{
	border: 1px solid #AAAAAA;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-ms-border-radius: 10px;
	border-radius: 10px;
	background: #fefefe;
	margin-bottom: 40px;
	margin-left: 7px;
	position: relative;
}
#product_wrap .categorywrap{
	position: absolute;
	width: auto;
	left: -7px;
	top: 14px;
}

#product_wrap .category_tag{
	font-size: 1.2em;
	padding: 10px 15px;
	/*line-height: 30px;*/
	letter-spacing: 0.15em;
	text-shadow: rgb(0,0,0) 0 1px 2px;
	background: #fff;
	-webkit-border-radius: 0 4px 4px 0;
	-moz-border-radius: 0 4px 4px 0;
	-ms-border-radius: 0 4px 4px 0;
	border-radius: 0 4px 4px 0;
	box-shadow: 1px 0 2px 1px rgba(0,0,0,0.4);
}

#product_wrap .triangle{
	position: relative;
	display: block;
	width: 0;
	height: 0;
	border-top: 3px solid #004E84;
	border-right: 3px solid #004E84;
	border-bottom: 3px solid transparent;
	border-left: 3px solid transparent;
}

#product_wrap h3{
	font-size: 1.5em;
}
#product_wrap .product_title p{
	vertical-align: baseline;
	text-align: right;
}


#product_wrap .product_title .post_time{
	color: #AAAAAA;
}

#product_wrap .common_product_content{
	padding: 20px 0;
	height: auto;
	min-height: 30px;
}

#product_wrap .common_product_content,
#product_wrap .product_title,
#product_wrap .snsArea{
	padding-left: 56px;
	padding-right: 56px;
}

#product_wrap .productpost a.topback{
	color: #FFFFFF;
	text-decoration: none;
	padding: 6px 8px;
	display: inline-block;
	float: right;
}

#product_wrap .snsArea{
	padding-top: 15px;
	padding-bottom: 20px;
	border-top: 1px dotted #AAAAAA;
}
#product_wrap .common_product_content img{
	max-height: none;
   max-width: 100%;
   width: auto;
}
/**
 * 	カテゴリタグ
 */

#product_wrap .category_tag.cat_npr{
	background: #003d60;
	color: #FFFFFF;
}

/*cart*/
#cartWrapper{
	text-align: left;
	margin-bottom: 50px;
}
#cartWrapper h4{
	height: 20px;
    border-bottom: 1px dotted #AAAAAA;
    margin-bottom: 12px;
}
#cartWrapper ul.listbox{
	margin-top: 10px;
	margin-bottom: 40px;
	background: #ddd;
	border: 1px solid #aaa;
}

#cartWrapper ul.listbox li{
	padding: 16px 12px;
	border-bottom: 1px dotted #AAAAAA;
	line-height: 16px;
}
#cartWrapper ul.listbox li:last-child{
	border: none;
}
#cartWrapper ul.listbox li.suitOption dl{
	margin-bottom: 10px;
}

#cartWrapper h5{
	margin-bottom: 10px;
	padding-left: 5px;
}
.inputSizeData > li{
	width: auto;
	/*margin: 0 10px;*/
}
.inputSizeData li dl{
	display: table;

}

.inputSizeData li dt,
.inputSizeData li dd{
	display: inline-block;
}
.inputSizeData li dd{
	display: block;
	margin-bottom: 4px;
	padding-left: 14px;
}
.inputSizeData li dt{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
	width: 160px;
	padding-right: 14px;
	border-right: 1px dotted #666666;
}

.inputSizeData .d_date{
	font-size: 1.2em;
	font-weight: bold;
	margin-right: 10px;
}

.inputSizeData .title{
	width: 120px;
	text-align: right;
}

.inputSizeData ul.measure{
	margin: 0 10px;
	width: auto;
}
.inputSizeData ul.measure li{
	float: left;
	width: auto;
	border: none;
	width: 40%;
	padding: 5px 5px;
}
.inputSizeData ul.measure li label{
	display: inline-block;
	border: none;
	width: 80px;
	text-align: right;
}
.inputSizeData ul.measure li select{
	margin-left: 10px;
}
#cart #submitbtn input[type="submit"] {
	background-color: #FFD814;
	border: 1px solid #FFD814;
	border-radius: 5px;
	box-shadow: 0 2px 1px rgba(0, 0, 0, 0.1);
	color: #555;
	cursor: pointer;
	font-size: 1.2em;
	font-weight: bold;
	margin: 15px 10px 0 0;
	min-width: 10em;
	padding: 14px 5px;
	width: auto;
}

#cart #submitbtn input[type="submit"]:hover,
#cart #submitbtn input[type="submit"]:focus,
#cart #submitbtn input[type="submit"]:active{
 opacity:.6;
 zoom: 1;
	position: relative;
	top: 2px;
	left: 2px;
}
#cart input[type="text"]{
margin-right: 15px;
/*width:150px;*/
}
#cart input[name="agent_name"]{
margin-right: 15px;
width:450px;
}

#cart #memo{
width: 400px;
height: 7em;
resize: vertical;
max-height: 25em;
}
h2.pageTitle{
	position:relative;
}
.cartBt{
	position:absolute;
	right:-5px;
	bottom:5px;
}
.cartBt a{
	width:220px;
	display: block;
	background-color: #FFD814;
	border: 1px solid #FFD814;
	border-radius: 5px;
	box-shadow: 0 2px 1px rgb(0 0 0 / 10%);
	cursor: pointer;
	font-weight: bold;
	margin: 15px 10px 0 0;
	min-width: 10em;
	padding: 14px 5px;
	font-size:20px;
	color:#555;
	float:right;
	
}
.cartBt a:hover{
	opacity:.8;
}
#continueShopping{
	width:98%;
	display: block;
	background-color: #FFD814;
	border: 1px solid #FFD814;
	border-radius: 5px;
	box-shadow: 0 2px 1px rgb(0 0 0 / 10%);
	cursor: pointer;
	font-weight: bold;
	margin: -40px 0px 20px 0;
	min-width: 10em;
	padding: 14px 5px;
	font-size:20px;
	color:#555;
	float:right;
	text-align:center;
}
#continueShopping:hover{
	opacity:.8;
}
#noki{
	font-size:14px;
	margin-top:10px;
	line-height:1.3;
	margin-bottom:-12px;
	margin-left:5px;
}
#choku{
	font-size:14px;
	margin-top:10px;
	line-height:1.3;
	margin-bottom:-12px;
	margin-left:5px;
}
#chokuBox{
	border-top:1px dotted #333;
	padding:10px 20px;
}
#chokuBox p:first-child{
	margin-bottom:10px;
	font-weight: bold;
	padding-left:10px;
}
#chokuCBLabel{
	font-size:12px;
}
input[name="email"]{
	width:250px;
}

	#modal-bts{
		display:flex;
		justify-content:space-between;
	}
	#modal-content {
	width: 40% ;
	margin: 0 ;
	padding: 10px 20px ;
	border: 2px solid #aaa ;
	background: #fff ;
	position: fixed ;
	display: none ;
	z-index: 2 ;
	border-radius:10px;
}
  
#modal-overlay {
	z-index: 1 ;
	display: none ;
	position: fixed ;
	top: 0 ;
	left: 0 ;
	width: 100% ;
	height: 120% ;
	background-color: rgba( 0,0,0, 0.5 ) ;
}

.button-link {
	color: #00f ;
	text-decoration: underline ;
}
 
.button-link:hover {
	cursor: pointer ;
	color: #f00 ;
}

	#product_wrap h4.formLable{
		height: 20px;
    border-bottom: 1px dotted #AAAAAA;
    margin-bottom: 12px;
		font-size:20px;

	}
	#product_form_wrapper ul{
		background:#ddd;
		margin-top: 10px;
    margin-bottom: 40px;
    background: #ddd;
    border: 1px solid #aaa;
		list-style: none;
		font-size:20px;
	}
	#product_form_wrapper ul li{
		padding: 16px 12px;
    border-bottom: 1px dotted #AAAAAA;
    line-height: 16px;

	}
	
	#product_form_wrapper select
	{
		width:150px;
		padding:5px;

	}
	#product_form_wrapper input{
		width:136px;
		padding:2px 5px;
	}
	#product_form_wrapper .btBox{
		text-align:center;
		margin-top:-20px;
	}
	#product_form_wrapper .addCart,
	#product_form_wrapper .ordersheet,
	#product_form_wrapper button{
		display:inline-block;
		background-color: #FFD814;
    border: 1px solid #FFD814;
    border-radius: 5px;
    box-shadow: 0 2px 1px rgb(0 0 0 / 10%);
    color: #555;
    cursor: pointer;
    font-weight: bold;
    margin: 15px 10px 0 0;
    min-width: 10em;
    padding: 14px 5px;
		font-size:20px;
	}
	#product_form_wrapper .ordersheet{
		font-size:14px;	
		margin-top:30px;
		padding:14px 20px;
	}
	#product_form_wrapper .addCart:hover,
	#product_form_wrapper .ordersheet:hover,
	#product_form_wrapper button:hover{
		opacity:.8;
	}
	#product_form_wrapper ul.hood {
		font-size:20px;
	}
	#product_form_wrapper ul.hood input{
		width:auto;
	}
	.rightD {
    margin: 30px 30px 50px 10px!important;
  font-weight: 600;
  line-height: 1.5;

}	
	

